//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries ini file
// visit http://enbdev.com for updates
// Copyright 2007-2012 (c) Boris Vorontsov
// Config Modifications - Angel / Zikone 
//++++++++++++++++++++++++++++++++++++++++++++

[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=fxaa.dll
[GLOBAL]
UseEffect=0
AlternativeDepth=0
AllowAntialias=0
BugFixMode=1
SkipShaderOptimization=0
QuadVertexBuffer=1
EnableShaders_3_0=1
AdditionalConfigFile=ENBconfig.ini
UseMRTRendering=1
 TempF1=050
 TempF2=000
 TempF3=025
 TempF4=100
 TempF5=020
 TempF6=030
 TempF7=000
 TempF8=000
 TempF9=000
 TempF0=000
[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=0
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=100
EnableDepthOfField=0

[INPUT]
KeyUseEffect=123
KeyBloom=122
KeyOcclusion=122
KeyReflection=122
KeyCombination=16
KeyScreenshot=122
KeyShadow=122
KeyWater=122
KeyShowFPS=106

[REFLECTION]
ReflectionPower=4
ChromePower=10
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=100
ReflectionSourceTFactor=100
UseAdditiveReflection=1
ReflectionDepthBias=100
UseLowResReflection=1
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=1
 
   

 [BLOOM]
 BloomPowerDay=8
 BloomFadeTime=2000
 BloomConstantDay=4
 BloomQuality=1
 BloomScreenLevelDay=10
 BloomCurveDay=6
 BloomPowerNight=8
 BloomConstantNight=4
 BloomCurveNight=6
 BloomScreenLevelNight=10
 BloomAdaptationScreenLevel=100
 BloomAdaptationMultiplier=20
 BloomAllowOversaturation=10
 BloomMaxLimit=10 


 [SSAO]
 UseFilter=1
 OcclusionQuality=0
 FilterQuality=0
 DarkeningLevel=27
 BrighteningLevel=17
 IlluminationLevel=17
 AdditiveIlluminationLevel=17
 UseAmbientOcclusion=1
 UseIndirectLighting=1
 FadeDistance=39
 UseForAlphaTest=1
 UseForAlphaBlend=1


 [COLORCORRECTION]
 DarkeningAmountDay=0
 ScreenLevelDay=50
 ScreenLevelNight=50
 DarkeningAmountNight=0
 GammaCurveDay=0
 GammaCurveNight=0
 ColorSaturationDay=0
 ColorSaturationNight=0
 UsePaletteTexture=0
 


 [PLUGIN]
 WeatherMod=0


 [WATER]
 UseWaterDeep=1
 WaterDeepness=2
 WaterQuality=2
 

 [SHADOW]
 ShadowFadeStart=50
 ShadowFadeEnd=90
 ShadowAmountDay=45
 ShadowAmountNight=45
 ShadowScreenLevelDay=45
 ShadowScreenLevelNight=45
 ShadowQuality=2
 UseShadowFilter=1
 FilterQuality=2
 ShadowBlurRange=19
 

 [ENGINE]
 ForceAnisotropicFiltering=1
 MaxAnisotropy=16
 ForceDisplayRefreshRate=0
 DisplayRefreshRateHz=60


 [MOTIONBLUR]
 MotionBlurQuality=0
 MotionBlurVelocity=15
 MotionBlurRotation=10


 [PERPIXELLIGHTING]
 SpecularColorMin=1
 SpecularColorMax=1
 SpecularColorMultiplier=1
 SpecularGlossinessMin=260
 SpecularGlossinessMax=500
 SpecularGlossinessMultiplier=100
  

 [DEPTHOFFIELD]
 DOFQuality=1
 DOFNumberOfPasses=4
 DOFFocusRange=1000
 DOFBlurinessRange=1

//++++++++++++++++++++++++++++++++++++++++++++
